## r-cran-tibble 1.4.1

=== DESCRIPTION ===
Package: tibble
Encoding: UTF-8
Version: 1.4.1
Title: Simple Data Frames
Description: Provides a 'tbl_df' class (the 'tibble') that provides
    stricter checking and better formatting than the traditional data frame.
Authors@R: c(
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Romain", "Francois", , "romain@r-enthusiasts.com", "ctb"),
    person("RStudio", role = "cph")
    )
URL: http://tibble.tidyverse.org/, https://github.com/tidyverse/tibble
BugReports: https://github.com/tidyverse/tibble/issues
Depends: R (>= 3.1.0)
Imports: crayon, methods, pillar, rlang, utils
Suggests: covr, dplyr, import, knitr (>= 1.5.32), microbenchmark,
        mockr, nycflights13, testthat, rmarkdown, withr
LazyData: yes
License: MIT + file LICENSE
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Collate: 'add.R' 'as_tibble.R' 'check-names.R' 'compat-lazyeval.R'
        'compat-purrr.R' 'enframe.R' 'exports.R' 'glimpse.R'
        'has-name.R' 'tibble.R' 'lst.R' 'new.R' 'repair-names.R'
        'rownames.R' 'strrep.R' 'tbl-df.r' 'tibble-pkg.R' 'tribble.R'
        'type-sum.r' 'utils-format.r' 'utils.r' 'wrap.R'
NeedsCompilation: yes
Packaged: 2017-12-24 15:05:17 UTC; muelleki
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  Romain Francois [ctb],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2017-12-25 23:02:26 UTC
