## r-cran-tibble 1.1

=== debian/changelog ===
r-cran-tibble (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #832005)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2016 11:22:50 +0200
