=== debian/control ===
Source: r-cran-tibble
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-assertthat,
               r-cran-lazyeval,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tibble/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tibble/trunk/
Homepage: https://cran.r-project.org/web/packages/tibble/

Package: r-cran-tibble
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-assertthat,
         r-cran-lazyeval,
         r-cran-rcpp
Description: GNU R Simple Data Frames
 This GNU R package provides a 'tbl_df' class that offers better checking
 and printing capabilities than traditional data frames.
