## r-cran-tibble 1.2

=== debian/changelog ===
r-cran-tibble (1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 20:38:38 +0200

r-cran-tibble (1.2-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * Adjusted Test depends (thanks to Gordon Ball)
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 11:03:33 +0100
