=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/tibble_([-0-9\.]*)\.tar\.(?:gz|bz2|xz)
