## r-cran-tibble 1.4.1

=== debian/changelog ===
r-cran-tibble (1.4.1-1ubuntu1) bionic; urgency=medium

  * Skip tests requiring mockr (Closes: #888417)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 05 Feb 2018 09:55:53 +0000

r-cran-tibble (1.4.1-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-dplyr
                      r-cran-withr
  * Enable withr now that it is available

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Standards-Version: 4.1.3
  * New Build-Depends: r-cran-crayon, r-cran-pillar
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 14:03:42 +0100

r-cran-tibble (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 12:28:59 +0200
