=== debian/control ===
Source: r-cran-tibble
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-lazyeval,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-crayon,
               r-cran-pillar
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-tibble.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tibble.git
Homepage: https://cran.r-project.org/package=tibble

Package: r-cran-tibble
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Simple Data Frames
 This GNU R package provides a 'tbl_df' class that offers better checking
 and printing capabilities than traditional data frames.
