## r-cran-tibble 1.4.2

=== debian/changelog ===
r-cran-tibble (1.4.2-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 23:07:30 +0200

r-cran-tibble (1.4.2-2) unstable; urgency=medium

  * Add r-cran-mockr to debian/tests/control
    Closes: #888417

 -- Andreas Tille <tille@debian.org>  Wed, 28 Mar 2018 22:41:36 +0200

r-cran-tibble (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 09:40:58 +0100
