## r-cran-tibble 2.0.1

=== debian/changelog ===
r-cran-tibble (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 10:48:41 +0100

r-cran-tibble (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 10:53:17 +0100
