=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-cli,
-               r-cran-crayon,
-               r-cran-pillar (>= 1.1.0),
-               r-cran-rlang
-Standards-Version: 4.1.4
+               r-cran-cli (>= 1.0.1),
+               r-cran-crayon (>= 1.3.4),
+               r-cran-fansi,
+               r-cran-pillar (>= 1.3.1),
+               r-cran-pkgconfig (>= 2.0.2),
+               r-cran-rlang (>= 0.3.1)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
 Homepage: https://cran.r-project.org/package=tibble
