=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-rsqlite, r-cran-knitr, r-cran-dplyr, r-cran-withr, r-cran-mockr
Restrictions: allow-stderr
