## r-cran-tibble 2.1.3

=== DESCRIPTION ===
Package: tibble
Title: Simple Data Frames
Version: 2.1.3
Authors@R: c(
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Romain", "Francois", , "romain@r-enthusiasts.com", "ctb"),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", "ctb"),
    person("RStudio", role = "cph")
    )
Description: Provides a 'tbl_df' class (the 'tibble') that provides
    stricter checking and better formatting than the traditional data frame.
License: MIT + file LICENSE
URL: http://tibble.tidyverse.org/, https://github.com/tidyverse/tibble
BugReports: https://github.com/tidyverse/tibble/issues
Depends: R (>= 3.1.0)
Imports: cli, crayon (>= 1.3.4), fansi (>= 0.4.0), methods, pillar (>=
        1.3.1), pkgconfig, rlang (>= 0.3.0), utils
Suggests: bench, covr, dplyr, htmltools, import, knitr, mockr,
        nycflights13, rmarkdown, testthat, withr
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.1
Collate: 'add.R' 'as_tibble.R' 'check-names.R' 'compat-lazyeval.R'
        'compat-lifecycle.R' 'compat-name-repair.R' 'compat-purrr.R'
        'tribble.R' 'deprecated.R' 'enframe.R' 'exports.R' 'glimpse.R'
        'has-name.R' 'lst.R' 'msg-format.R' 'msg.R' 'new.R'
        'repair-names.R' 'rownames.R' 'strrep.R' 'subsetting.R'
        'tbl-df.r' 'tibble-package.R' 'tibble.R' 'type-sum.r'
        'utils-format.r' 'utils.r' 'view.R' 'wrap.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2019-06-06 12:40:47 UTC; kirill
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  Romain Francois [ctb],
  Jennifer Bryan [ctb],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2019-06-06 13:40:03 UTC
