=== debian/changelog ===
r-cran-tibble (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Add versioned dependency on r-cran-pillar to hopefully address
    autopkgtest failures (Closes: #939062)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 31 Dec 2019 21:24:25 +0000

r-cran-tibble (2.1.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Enhance long description

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 21:20:26 +0200
