=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-cli (>= 1.0.1),
+               r-cran-cli,
                r-cran-crayon (>= 1.3.4),
                r-cran-fansi,
-               r-cran-pillar (>= 1.3.1),
-               r-cran-pkgconfig (>= 2.0.2),
-               r-cran-rlang (>= 0.3.1)
+               r-cran-pillar (>= 1.4),
+               r-cran-pkgconfig,
+               r-cran-rlang
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
@@ -27,3 +27,7 @@
 Description: GNU R Simple Data Frames
  This GNU R package provides a 'tbl_df' class that offers better checking
  and printing capabilities than traditional data frames.
+ .
+ Tibbles are a modern take on data frames. They keep the features that have
+ stood the test of time, and drop the features that used to be convenient but
+ are now frustrating (i.e. converting character vectors to factors).
