## r-cran-tibble 3.0.3

=== debian/changelog ===
r-cran-tibble (3.0.3-2) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Fix autopkgtest failure.
    - d/t/control: add dependency on r-cran-lubridate.
    - d/p/disable-formattable-test.patch: formattable is a new test dependency
      and it is not available in the archive.
    Closes: #970001

  [ Andreas Tille ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Sep 2020 16:54:54 -0300

r-cran-tibble (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:45:01 +0200

r-cran-tibble (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 22:09:45 +0200

r-cran-tibble (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:54:20 +0200
