=== debian/control ===
--- 
+++ 
@@ -2,20 +2,26 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli,
                r-cran-crayon (>= 1.3.4),
+               r-cran-ellipsis,
                r-cran-fansi,
-               r-cran-pillar (>= 1.4),
+               r-cran-lifecycle,
+               r-cran-magrittr,
+               r-cran-pillar (>= 1.4.3),
                r-cran-pkgconfig,
-               r-cran-rlang
-Standards-Version: 4.3.0
+               r-cran-rlang (>= 0.4.3),
+               r-cran-vctrs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
 Homepage: https://cran.r-project.org/package=tibble
+Rules-Requires-Root: no
 
 Package: r-cran-tibble
 Architecture: any
