## r-cran-tibble 3.0.6+dfsg

=== DESCRIPTION ===
Package: tibble
Title: Simple Data Frames
Version: 3.0.6
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Romain",
             family = "Francois",
             role = "ctb",
             email = "romain@r-enthusiasts.com"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb",
             email = "jenny@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Provides a 'tbl_df' class (the 'tibble') that
    provides stricter checking and better formatting than the traditional
    data frame.
License: MIT + file LICENSE
URL: https://tibble.tidyverse.org/, https://github.com/tidyverse/tibble
BugReports: https://github.com/tidyverse/tibble/issues
Depends: R (>= 3.1.0)
Imports: cli, crayon (>= 1.3.4), ellipsis (>= 0.2.0), fansi (>= 0.4.0),
        lifecycle (>= 0.2.0), magrittr, methods, pillar (>= 1.4.3),
        pkgconfig, rlang (>= 0.4.3), utils, vctrs (>= 0.3.2)
Suggests: bench, bit64, blob, covr, DiagrammeR, dplyr, evaluate,
        formattable, ggplot2, hms, htmltools, import, knitr, lubridate,
        mockr, nycflights13, purrr, rmarkdown, testthat (>= 3.0.1),
        tidyr, withr
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 7.1.1.9000
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: subsetting, as_tibble, add
NeedsCompilation: yes
Packaged: 2021-01-28 16:53:19 UTC; kirill
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  Romain Francois [ctb],
  Jennifer Bryan [ctb],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-01-29 10:20:02 UTC
