=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-pkgconfig,
                r-cran-rlang (>= 0.4.3),
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
 Homepage: https://cran.r-project.org/package=tibble
