=== debian/changelog ===
r-cran-tibble (3.1.6+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.1.6+dfsg
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 23:56:01 +0530

r-cran-tibble (3.1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 13:10:26 +0530

r-cran-tibble (3.1.4+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Tighten test-dep on dplyr to ease testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 19:22:54 +0530

r-cran-tibble (3.1.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 18:13:48 +0530
