=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-rsqlite, r-cran-knitr, r-cran-dplyr (>= 1.0.7-1~), r-cran-withr, r-cran-mockr, r-cran-lubridate
Restrictions: allow-stderr
