## r-cran-tibble 3.1.8+dfsg

=== debian/changelog ===
r-cran-tibble (3.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 20:46:01 +0200

r-cran-tibble (3.1.7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update test deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:22:31 +0530

r-cran-tibble (3.1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop d/p/disable-formattable-test.patch,
     r-cran-formattable is now available

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:08:59 +0200
