=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis (>= 0.3.2),
                r-cran-fansi,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
-               r-cran-pillar (>= 1.6.2),
+               r-cran-pillar (>= 1.7.0),
                r-cran-pkgconfig,
-               r-cran-rlang (>= 0.4.3),
+               r-cran-rlang (>= 1.0.2),
                r-cran-vctrs (>= 0.3.8)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
 Homepage: https://cran.r-project.org/package=tibble
