=== debian/changelog ===
r-cran-tibble (3.2.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Cherry-picked patch from upstream to drop the use of r-cran-mockr.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:23:22 +0100

r-cran-tibble (3.2.1+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039884

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:02:39 +0200

r-cran-tibble (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:40:34 +0200
