=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                r-cran-fansi,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
-               r-cran-pillar (>= 1.7.0),
+               r-cran-pillar (>= 1.8.1),
                r-cran-pkgconfig,
                r-cran-rlang (>= 1.0.2),
-               r-cran-vctrs (>= 0.3.8)
-Standards-Version: 4.6.1
+               r-cran-vctrs (>= 0.4.2)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
 Homepage: https://cran.r-project.org/package=tibble
