=== debian/control ===
Source: r-cran-tibble
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-lifecycle,
 r-cran-magrittr,
 r-cran-pillar,
 r-cran-pkgconfig,
 r-cran-rlang,
 r-cran-vctrs,
 r-cran-fansi,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tibble
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tibble.git
Homepage: https://cran.r-project.org/package=tibble
Rules-Requires-Root: no

Package: r-cran-tibble
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Simple Data Frames
 This GNU R package provides a 'tbl_df' class that offers better checking
 and printing capabilities than traditional data frames.
 .
 Tibbles are a modern take on data frames. They keep the features that have
 stood the test of time, and drop the features that used to be convenient but
 are now frustrating (i.e. converting character vectors to factors).
