=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bench,
 r-cran-bit64,
 r-cran-blob,
 r-cran-brio,
 r-cran-callr,
 r-cran-diagrammer,
 r-cran-dplyr,
 r-cran-evaluate,
 r-cran-formattable,
 r-cran-ggplot2,
 r-cran-here,
 r-cran-hms,
 r-cran-htmltools,
 r-cran-knitr,
 r-cran-lubridate,
 r-cran-pkgload,
 r-cran-purrr,
 r-cran-rmarkdown,
 r-cran-stringi,
 r-cran-testthat (>= 3.0.2),
 r-cran-tidyr,
 r-cran-withr,
 r-cran-cli,
 r-cran-covr,
 r-cran-crayon (>= 1.3.4),
 r-cran-pkgbuild,
